<?php
require'fun.php';
require'f_admin.php';
$titlu='Poze ne validate';
$back[1]='<a href="/admin-lista-validari">'.img('administrare.png',1).'Lista validari</a>';
$chenar_patrat=1;
require'f_tabelare.php';
require'f_sus.php';
echo$div[4].'Poze ne validate'.$div[5].$div[10].'<a href="/admin-informatii-validare-poze">Informații validare poze</a>'.$div[0];
$elemente=$conn->query('SELECT COUNT(*)FROM`galerie_poze`WHERE`valid`="0"')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
require'f_data.php';
require'f_filtru.php';
require'f_profil.php';
$items=$conn->query('SELECT`id`,`de`,`data`,`descriere`,`mare`,`mica`FROM`galerie_poze`WHERE`valid`="0"ORDER BY`data`DESC LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/'.$item[4].'"><img '.$clasa_imagine.'src="/'.$item[5].'" alt="Se încarcă..." /></a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[1]).'<small> - '.data($item[2]).'</small>'.$div[0].$clasa_normal.'<a href="/'.$item[4].'"><img src="'.$domenii_statice[2].'zoom.gif" alt="" />Mărește</a><br />Descriere: '.filtru($item[3]).'<br /><a href="/admin-valideaza-poza/id/'.$item[0].'"><img src="'.$domenii_statice[1].'buton_confirmare.png" alt="accept" /></a><strong> - </strong><a href="/admin-respinge-poza/id/'.$item[0].'"><img src="'.$domenii_statice[2].'buton_refuzare.png" alt="nu acum" /></a>'.$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt poze ne validate!'.$div[0];
require'f_jos.php';